@charset "UTF-8";
/* -------------------------------------
 * Since:     2015-01-15
 * Modified:  2015-01-15
 * Guideline: Ver.2.0
 * -------------------------------------
 */
/* ================================================================================== */
/*!　home
 * ---------------------------------------------------------- */
#form-top #contentsTit01 {
  background-color: #339900;
}

#form-top #contentsTit01 h2 {
  color: #ffffff;
}

#form-top .container > .inner {
  padding: 20px 10px;
}

#form-top .contents__area {
  border-bottom: 1px solid #E5E5E5;
}

#form-top .contents__area:last-of-type {
  border-bottom: none;
}

#form-top .contents__area > .inner {
  padding: 0 20px;
}

#form-top .contents__block .imgArea {
  text-align: center;
}

#form-top .contents__block .textArea p {
  line-height: 2;
}

#form-top .contents__block .textArea dl dt {
  float: left;
  width: 7em;
  padding: 2px 0;
  margin: 0 0 10px 0;
  text-align: center;
  background-color: #339900;
  color: #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

#form-top .contents__block .textArea dl dd {
  padding: 2px 0 2px 8em;
  margin: 0 0 10px 0;
}

p.btn_01 a {
  text-align: center;
  margin: 30px auto 55px;
  max-width: 290px;
  position: relative;
  display: block;
  padding: 20px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
  border: solid 2px #000;
  background-color: #fff;
  line-height: 1;
}

p.btn_01 a:after {
  font-family: "icomoon";
  font-weight: 900;
  font-size: 0.6875rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -o-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  content: "\e903";
  right: 15px;
  color: #000;
}

p.btn_01 a:link, p.btn_01 a:active, p.btn_01 a:visited {
  color: #000;
}

p.btn_01 a:hover {
  color: #E20A16;
  transition: background-color 1s;
  border: solid 2px #E20A16;
  cursor: pointer;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha Opacity=80;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

p.btn_01 a:hover:after {
  color: #E20A16;
}

@media (min-width: 640px) {
  #form-top .container > .inner {
    padding: 45px 20px;
  }
  #form-top .contents__block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  #form-top .contents__block .imgArea {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    -webkit-box-flex: 0 0 auto;
    -moz-box-flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 500px;
    margin: 0 0 0 20px;
  }
  #form-top .contents__block .imgArea img {
    border-style: none;
    height: auto;
    max-width: 100%;
  }
  #form-top .contents__block .textArea {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media (max-width: 639px) {
  #form-top .contents__block .imgArea {
    margin: 0 0 20px 0;
  }
}

/* ================================================================================== */
/*!　共通
 * ---------------------------------------------------------- */
.container > .inner {
  padding: 20px 10px;
}

.container > .inner .explanation__block p {
  line-height: 2;
}

.container > .inner .explanation__block dl dt {
  float: left;
  width: 7em;
  padding: 2px 0;
  margin: 0 0 10px 0;
  text-align: center;
  background-color: #339900;
  color: #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.container > .inner .explanation__block dl dd {
  padding: 2px 0 2px 8em;
  margin: 0 0 10px 0;
}

.container > .inner .explanation__block > .inner {
  padding: 0 20px;
}

@media (min-width: 960px) {
  .container > .inner {
    padding: 45px 20px;
  }
}
